
GRUPO 5 - Feature #6054

Feature # 6044 (In Progress): Fase 3

Feature # 6047 (In Progress): Codificación Final del Sistema

Creación del manual de usuario

12/28/2025 04:58 PM - Brayan Palacios

Status: Resolved Start date: 12/19/2025

Priority: Normal Due date: 12/21/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/28/2025 04:58 PM - Brayan Palacios

- Status changed from New to Resolved

#2 - 12/28/2025 05:00 PM - Brayan Palacios

- Due date changed from 12/16/2025 to 12/19/2025

- Start date changed from 12/16/2025 to 12/19/2025

#3 - 12/28/2025 05:01 PM - Brayan Palacios

- Due date changed from 12/19/2025 to 12/21/2025
